/* CSS reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Google font */
body {
    font-family: 'Open Sans', sans-serif;
}

/* 1rem = 16px */
ul {
    list-style-type: none;
    /* padding: 1rem; */
    padding-top: 1rem;
    padding-right: 1rem;
    padding-bottom: 1rem;
    padding-left: 1rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
}

nav .nav,
nav .nav-logo {
    display: inline;
    margin: 0.5rem;
    vertical-align: middle;
}

#intro {
    text-align: center;
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#intro > p, #intro .header {
    margin-bottom: 1rem;
    /* margin-top: 1rem; */
}

#intro button {
    background-color: #c2195c;
    border-radius: 25px;
    padding: 1rem;
    color: white;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: bold;
}

#succeed-info {
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2 {
    text-align: center;
    padding-bottom: 1rem;
}

#succeed-info h3 {
    text-align: center;
}

#succeed-info > div {
    text-align: center;
}

#succeed-info .card {
    text-align: justify;
    min-height: 175px;
    width: 30%;
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    vertical-align: top;
}

/* S08 activity codes*/

#pre-footer {
    background-color: #00253f;
    color: white;
    
}

#pre-footer div {
    display: inline-block;
    padding: 1rem;
    min-width: 20vw;
    vertical-align: top;
}

#pre-footer h3 {
    margin-bottom: 0.5rem;
    font-weight: bold;
}

#pre-footer p {
    margin-bottom: 0.5rem;
}

footer {
    padding: 0.5rem;
}

span {
    font-size: 12px;
    margin-left: 1rem;
}
